<?php defined('SYSPATH') or die('No direct script access.');

class HTML extends Kohana_HTML {
	public static function scripts(array $scripts, $attributes=array(), $index = FALSE)
	{
		$response = '';

		//Data sanitisation
		$index = $index ? TRUE : false;
		if ( !is_array($attributes) ) $attributes = array();

		foreach ( $scripts as $script )
			$response .= html::script($script, $attributes, $index);

		return $response;
	}

	public static function styles(array $styles, $attributes=array(), $index = FALSE)
	{
		$response = '';

		//Data sanitisation
		$index = $index ? TRUE : false;
		if ( !is_array($attributes) ) $attributes = array();

		foreach ( $styles as $style )
			$response .= html::style($style, $attributes, $index);

		return $response;
	}
}